Teleric version for VS 2010 with 4.0 framework

2 posts, 0 answers
  1. daddala
    daddala avatar
    6 posts
    Member since:
    Mar 2015

    Posted 30 Mar 2015 Link to this post

    Good Day!!!

    Observed, telerik grid is supporting multiple .net frameworks, since our Application is in VS 2010 with 4.0 framework.

    Could you please provide your inputs below points, if we choose Telerik Rad Grid.

    1. Which version of Telerik grid is preferable?.Can we go for latest versions of telerik grid on the same.
    2. is Grid feature supports all versions of telerik as per the their demos?.
    3. Telerik sample code compatible all .net frameworks.

  2. Viktor Tachev
    Viktor Tachev avatar
    1443 posts

    Posted 01 Apr 2015 Link to this post

    Hello Vasu,

    It is always recommended to use the latest version of the controls. It includes the most recent improvements and fixes. The current version of the controls is 2015.1.401.

    The controls support .NET 3.5 and newer. For complete list of the supported frameworks and systems check out the following link.

    Viktor Tachev

    See What's Next in App Development. Register for TelerikNEXT.

  3. DevCraft R3 2016 release webinar banner
Back to Top